Package Details: ruby-sprockets 4.0.2-1

Git Clone URL: https://aur.archlinux.org/ruby-sprockets.git (read-only, click to copy)
Package Base: ruby-sprockets
Description: Rack-based asset packaging system
Upstream URL: https://github.com/rails/sprockets
Keywords: gem ruby
Licenses: MIT
Submitter: kidoz
Maintainer: tba
Last Packager: tba
Votes: 22
Popularity: 0.000001
First Submitted: 2011-10-27 17:35 (UTC)
Last Updated: 2020-12-31 11:18 (UTC)

Latest Comments

a-wing commented on 2019-11-11 10:48 (UTC)

Hi, ruby-concurrent-ruby is deleted from AUR and ruby-concurrent is available in Community.

ref: https://lists.archlinux.org/pipermail/aur-requests/2019-November/034849.html

Auerochse commented on 2016-07-24 04:02 (UTC)

PKGBUILD seems broken. Here is my fix: # Generated by gem2arch (https://github.com/anatol/gem2arch) # Maintainer: Matej Grabovsky <matej.grabovsky at gmail> # Contributor: Anatol Pomozov <anatol.pomozov@gmail.com> # Contributor: Alexsandr Pavlov <kidoz at mail dot ru> _gemname=sprockets pkgname=ruby-$_gemname pkgver=3.7.0 pkgrel=1 pkgdesc='Rack-based asset packaging system' arch=(any) url='http://getsprockets.org/' license=(MIT) depends=(ruby ruby-concurrent-ruby ruby-rack) options=(!emptydirs) source=(https://rubygems.org/downloads/$_gemname-$pkgver.gem) noextract=($_gemname-$pkgver.gem) sha1sums=('259e995d1b3507430d7bbdec10270923e56a1962') package() { local _gemdir="$(ruby -e'puts Gem.default_dir')" gem install --ignore-dependencies --no-user-install -i "$pkgdir$_gemdir" $_gemname-$pkgver.gem # gem install --ignore-dependencies --no-user-install -i "$pkgdir/$_gemdir" -n "$pkgdir/usr/bin" $_gemname-$pkgver.gem # rm "$pkgdir/$_gemdir/cache/$_gemname-$pkgver.gem" rm "$pkgdir$_gemdir/cache/$_gemname-$pkgver.gem" # install -D -m644 "$pkgdir/$_gemdir/gems/$_gemname-$pkgver/LICENSE" "$pkgdir/usr/share/licenses/$pkgname/LICENSE" install -D -m644 "$pkgdir$_gemdir/gems/$_gemname-$pkgver/LICENSE" "$pkgdir/usr/share/licenses/$pkgname/LICENSE" } # fixed by Aurochse for rvm use ruby-2.3.1

commented on 2016-06-30 08:27 (UTC)

Hey, version 3.6.2 is out, sha256sum=92631f2717f61055fd2d87d763a78be380c013be821c51982b50574accceae42 Please update, thanks

mgrabovsky commented on 2015-09-30 16:18 (UTC)

@greyltc: Fixed; they're apparently not needed anymore.

greyltc commented on 2015-09-30 15:20 (UTC)

ruby-hike-1 does not exist

kidoz commented on 2013-01-28 16:31 (UTC)

@feydaykyn Done.

feydaykyn commented on 2013-01-28 12:10 (UTC)

Hi, version 2.8.2 is out md5sum : 5b59a219c95a4e7a69b4d307fcadacb7